=== debian/control ===
Source: saga
Section: science
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>, Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: libwxgtk2.8-dev, wx-common, libgdal-dev, libexpat-dev,
 libogdi3.2-dev, libproj-dev, libgrib2c-dev, debhelper (>=8), swig,
 libqhull-dev, libhpdf-dev, libvigraimpex-dev, python-dev, liblas-dev
Standards-Version: 3.9.2
Homepage: http://www.saga-gis.org/
Vcs-Git: git://git.debian.org/pkg-grass/saga.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/saga.git

Package: saga
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsaga (= ${binary:Version})
Description: System for Automated Geoscientific Analyses
 SAGA GIS (System for Automated Geoscientific Analyses) is a free and
 open source geographic information system used for editing and 
 analysing spatial data. It includes a large number of modules for the
 analysis of vector (point, line and polygon), table, grid and image 
 data. Among others the package includes modules for geostatistics, 
 image classification, projections, simulation of dynamic processes 
 (hydrology, landscape development) and terrain analysis.
 The functionality can be accessed through a GUI, the command line or 
 by using the C++ API.

Package: libsaga-dev
Section: libdevel
Architecture: any
Suggests: saga (= ${binary:Version})
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libsaga (<< 2.0.4+dfsg-3~)
Breaks: libsaga (<< 2.0.4+dfsg-3~)
Description: SAGA GIS development files
 SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
 information system used for editing and analysing spatial data.
 . 
 This package contains the header files for developing with SAGA.
 Install this package if you wish to develop software that uses the SAGA API.

Package: libsaga
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libsaga-2.0.7
Description: SAGA GIS development files
 SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
 information system used for editing and analysing spatial data.
 . 
 This package contains the library files for developing with SAGA.

Package: python-saga
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libsaga (= ${binary:Version})
Suggests: saga (= ${binary:Version})
Description: SAGA GIS python bindings
 SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
 information system used for editing and analysing spatial data.
 . 
 This package contains the python bindings to SAGA.
