=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with-python2

override_dh_auto_configure:
	dh_auto_configure -- --enable-unicode --prefix=/usr --enable-python

VERSION := $(shell grep '^AC_INIT' configure.in | \
	sed 's/AC_INIT(saga, \([0-9|\.]*\)\,.*)/\1/g')
UPSTREAM_URL ?=$(shell uscan --dehs | sed -n 's/.*<upstream-url>\(.*\)<\/upstream-url>.*/\1/p')
UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')

debian/% :: debian/%.in
	sed -e 's/@VERSION@/$(VERSION)/' $< >$@

override_dh_python2:
	dh_python2 --no-guessing-versions

get-orig-source:
	wget $(UPSTREAM_URL)
	gunzip *.tar.gz
	tar --delete -f saga_$(UPSTREAM_VERSION).tar saga-$(UPSTREAM_VERSION)/src/modules/grid/grid_gridding/nn/triangle.c
	tar --delete -f saga_$(UPSTREAM_VERSION).tar saga-$(UPSTREAM_VERSION)/src/modules/grid/grid_gridding/nn/triangle.h
	tar --delete -f saga_$(UPSTREAM_VERSION).tar saga-$(UPSTREAM_VERSION)/src/modules_simulation/fire
	tar --delete -f saga_$(UPSTREAM_VERSION).tar saga-$(UPSTREAM_VERSION)/src/modules_io/grid/io_grid_grib2/g2clib-1.0.4
	tar --delete -f saga_$(UPSTREAM_VERSION).tar saga-$(UPSTREAM_VERSION)/src/saga_core/saga_gui/res/xpm/.svn
	gzip -9n saga_$(UPSTREAM_VERSION).tar
	mv saga_$(UPSTREAM_VERSION).tar.gz ../saga_$(UPSTREAM_VERSION)+dfsg.orig.tar.gz
