## saga 2.0.8+dfsg

=== debian/changelog ===
saga (2.0.8+dfsg-4) unstable; urgency=low

  * Correct saga-depends
  * Add Missing Depends to libsaga-dev. Fixes #715109

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Wed, 17 Jul 2013 13:58:31 -0400

saga (2.0.8+dfsg-3) unstable; urgency=low

  * Removed libvigraimpex-dev b-d.
    (closes: #669468)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 18 Jun 2012 14:28:12 +0200

saga (2.0.8+dfsg-2) unstable; urgency=low

  [ Johan Van de Wauw ]
  * Run autoreconf after last grib2 fix + more logical patches.

  [ Francesco Paolo Lovergine ]
  * Policy bumped to 3.9.3, no changes required.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 28 Feb 2012 23:46:51 +0100

saga (2.0.8+dfsg-1) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Fixed python support in debian/rules for dh call.
    (closes: #642566)
  * Fixed a bit of mess in patchset and upstream on git repo.

  [ Johan Van de Wauw ]
  * Imported Upstream version 2.0.8

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 07 Feb 2012 19:43:29 +0100
