=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with-python2
+	dh $@ --with python2
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-unicode --prefix=/usr --enable-python
