## saga 2.1.0+dfsg

=== debian/changelog ===
saga (2.1.0+dfsg-1build2) trusty; urgency=medium

  * rebuild against libqhull6

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 23 Feb 2014 13:29:57 +0100

saga (2.1.0+dfsg-1build1) trusty; urgency=medium

  * No-change rebuild for the libgdal1 -> libgdal1h transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 29 Dec 2013 03:15:42 -0700

saga (2.1.0+dfsg-1) unstable; urgency=low

  [ Johan Van de Wauw ]
  * Update to new upstream version.
  * Uses wxwidgets 3.0 instead of 2.8

  [ Francesco Paolo Lovergine ]
  * Tagged for sid.
  * Changed path to relative ones in *.install file for dh_install.
  * Truly annotate the previous fix.
    (closes: #715109)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 14 Nov 2013 21:16:53 -0500
