=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>, Francesco Paolo Lovergine <frankie@debian.org>
-Build-Depends: libwxgtk2.8-dev, wx-common, libgdal-dev, libexpat-dev,
+Build-Depends: libwxgtk3.0-dev, wx-common, libgdal-dev, libexpat-dev,
  libogdi3.2-dev, libproj-dev, libgrib2c-dev, debhelper (>=8), swig,
- libqhull-dev, libhpdf-dev, python-dev, liblas-dev
-Standards-Version: 3.9.3
+ libqhull-dev, libhpdf-dev, python-dev, liblas-dev, dh-autoreconf
+Standards-Version: 3.9.4
 Homepage: http://www.saga-gis.org/
 Vcs-Git: git://git.debian.org/pkg-grass/saga.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/saga.git
@@ -43,7 +43,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: libsaga-2.0.8
+Provides: libsaga-2.1.0
 Description: SAGA GIS development files
  SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
  information system used for editing and analysing spatial data.
