=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-unicode --prefix=/usr --enable-python
+	dh_auto_configure -- --enable-unicode --prefix=/usr --enable-python $(shell dpkg-buildflags --export=configure)
 
 VERSION := $(shell grep '^AC_INIT' configure.in | \
 	sed 's/AC_INIT(saga, \([0-9|\.]*\)\,.*)/\1/g')
@@ -16,6 +16,10 @@
 override_dh_python2:
 	dh_python2 --no-guessing-versions
 
+override_dh_clean:
+	dh_clean
+	rm -f src/saga_core/saga_api/saga_api.py
+
 get-orig-source:
 	wget $(UPSTREAM_URL)
 	gunzip *.tar.gz
