## saga 2.1.2+dfsg

=== debian/changelog ===
saga (2.1.2+dfsg-3) unstable; urgency=medium

  * Use dep-5 style copyright file
  * Enable OpenMP
  * Revert "Temporarily disable building saga gui on arm" - bug resolved in gcc
  * Fix provides tag

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 09 Oct 2014 21:09:35 +0200

saga (2.1.2+dfsg-2) unstable; urgency=medium

  * Remove unneeded configure option
  * Fix wrong version number in saga-depends
  * Temporarily disable building saga gui on arm (closes: #755361)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 12 Aug 2014 18:48:40 +0200

saga (2.1.2+dfsg-1) unstable; urgency=medium

  * Import new upstream (closes: #717624)
  * Fix patches - remove autoreconf results - rename configure.in
  * Remove changes to Makefile.am (autoreconf)
  * Remove patch (included upstream)
  * Delete missing icons from menu fil
  * Bump standards version - no changes needed

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 15 Jul 2014 04:38:14 -0400
