=== debian/control ===
Source: saga
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>,
           Francesco Paolo Lovergine <frankie@debian.org>
Section: science
Priority: optional
Build-Depends: libwxgtk3.0-dev,
               wx-common,
               libgdal-dev,
               libexpat-dev,
               libogdi3.2-dev,
               libproj-dev,
               libgrib2c-dev,
               debhelper (>= 9),
               swig,
               libqhull-dev,
               libhpdf-dev,
               python-dev,
               liblas-dev,
               dh-autoreconf
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/saga.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/saga.git
Homepage: http://www.saga-gis.org/

Package: saga
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libsaga (= ${binary:Version})
Description: System for Automated Geoscientific Analyses
 SAGA GIS (System for Automated Geoscientific Analyses) is a free and
 open source geographic information system used for editing and 
 analysing spatial data. It includes a large number of modules for the
 analysis of vector (point, line and polygon), table, grid and image 
 data. Among others the package includes modules for geostatistics, 
 image classification, projections, simulation of dynamic processes 
 (hydrology, landscape development) and terrain analysis.
 The functionality can be accessed through a GUI, the command line or 
 by using the C++ API.

Package: libsaga-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libsaga (= ${binary:Version})
Suggests: saga (= ${binary:Version})
Breaks: libsaga (<< 2.0.4+dfsg-3~)
Replaces: libsaga (<< 2.0.4+dfsg-3~)
Description: SAGA GIS development files
 SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
 information system used for editing and analysing spatial data.
 . 
 This package contains the header files for developing with SAGA.
 Install this package if you wish to develop software that uses the SAGA API.

Package: libsaga
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: libsaga-2.1.2
Description: SAGA GIS shared libraries
 SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
 information system used for editing and analysing spatial data.
 . 
 This package contains the library files for developing with SAGA.

Package: python-saga
Architecture: any
Section: python
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         libsaga (= ${binary:Version})
Suggests: saga (= ${binary:Version})
Description: SAGA GIS Python bindings
 SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
 information system used for editing and analysing spatial data.
 . 
 This package contains the Python bindings to SAGA.
