=== debian/rules ===
#!/usr/bin/make -f

CFLAGS+=$(CPPFLAGS)

%:
	dh $@ --with python2 --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --enable-openmp --enable-python $(shell dpkg-buildflags --export=configure)

VERSION := $(shell grep '^AC_INIT' configure.ac | \
	sed 's/AC_INIT(saga, \([0-9|\.]*\)\,.*)/\1/g')
UPSTREAM_URL ?=$(shell uscan --dehs | sed -n 's/.*<upstream-url>\(.*\)<\/upstream-url>.*/\1/p')
UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')

debian/% :: debian/%.in
	sed -e 's/@VERSION@/$(VERSION)/' $< >$@

override_dh_python2:
	dh_python2 --no-guessing-versions

override_dh_clean:
	dh_clean
	rm -f src/saga_core/saga_api/saga_api.py

override_dh_makeshlibs:
	dh_makeshlibs -Xpython-saga

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
	#sources up to version 2.1.2 were created using these commands:
	#wget $(UPSTREAM_URL)
	#gunzip *.tar.gz
	#tar --delete -f saga_$(UPSTREAM_VERSION).tar saga-$(UPSTREAM_VERSION)/src/modules/grid/grid_gridding/nn/triangle.c
	#tar --delete -f saga_$(UPSTREAM_VERSION).tar saga-$(UPSTREAM_VERSION)/src/modules/grid/grid_gridding/nn/triangle.h
	#tar --delete -f saga_$(UPSTREAM_VERSION).tar saga-$(UPSTREAM_VERSION)/src/modules/simulation/sim_fire_spreading
	#gzip -9n saga_$(UPSTREAM_VERSION).tar
	#mv saga_$(UPSTREAM_VERSION).tar.gz ../saga_$(UPSTREAM_VERSION)+dfsg.orig.tar.gz
