## saga 2.1.4+dfsg

=== debian/changelog ===
saga (2.1.4+dfsg-1ubuntu1) vivid; urgency=medium

  * 0099-no-hdf5.patch: Disable hdf5 to match libvigraimpex (LP: #1423670)
  * Rebuild against the latest ABI version of libgdal-dev (LP: #1433255)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Mar 2015 16:11:56 -0600

saga (2.1.4+dfsg-1) unstable; urgency=medium

  * Update to new upstream version

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Fri, 31 Oct 2014 21:31:09 +0100
