=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: saga
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>,
            Francesco Paolo Lovergine <frankie@debian.org>
 Section: science
@@ -17,18 +18,20 @@
                libhpdf-dev,
                python-dev,
                liblas-dev,
-               dh-autoreconf
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/saga.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/saga.git
+               dh-autoreconf,
+               libsvm-dev,
+               libvigraimpex-dev
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/saga.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/saga.git -b experimental
 Homepage: http://www.saga-gis.org/
 
 Package: saga
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libsaga (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
 Description: System for Automated Geoscientific Analyses
  SAGA GIS (System for Automated Geoscientific Analyses) is a free and
  open source geographic information system used for editing and 
@@ -61,9 +64,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Provides: libsaga-2.1.2
 Description: SAGA GIS shared libraries
  SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
@@ -74,12 +77,12 @@
 Package: python-saga
 Architecture: any
 Section: python
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
          libsaga (= ${binary:Version})
 Suggests: saga (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
 Description: SAGA GIS Python bindings
  SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
  information system used for editing and analysing spatial data.
