## saga 2.2.0+dfsg

=== debian/changelog ===
saga (2.2.0+dfsg-1build2) wily; urgency=medium

  * No-change rebuild against libgdal1i

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Aug 2015 01:27:49 +0000

saga (2.2.0+dfsg-1build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:30:02 +0200

saga (2.2.0+dfsg-1) unstable; urgency=medium

  [ Johan Van de Wauw ]
  * Enable parallel building
  * Add patch to work with recent versions of libvigraimpex
    Patch provided by Adam Conrad (closes: #792696)

  [ Bas Couwenberg ]
  * Add repacksuffix in watch file to use +dfsg in version.
  * Remove trailing space after . control statement.

  [ Johan Van de Wauw ]
  * Fix manpages build
  * Remove B/D on liblas
  * Imported Upstream version 2.2.0+dfsg
  * Fix manfile generation once more
  * Add opencv module

  [ Bas Couwenberg ]
  * Update copyright file, changes:
    - Add differently licensed files
    - Change Boost license to SPDX compatible BSL-1.0 shortname
    - Correct dxflib license to GPL-2 or dxf-Commercial
    - Align copyrght holders
    - Remove trailing whitespace
  * Add build dependencies for missing headers:
    - libcv-dev             opencv/cv.h
    - libopencv-photo-dev   opencv2/photo/photo.hpp
    - libopencv-contrib-dev opencv2/contrib/contrib.hpp

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Fri, 17 Jul 2015 18:07:41 +0200
