=== debian/control ===
--- 
+++ 
@@ -17,10 +17,15 @@
                libqhull-dev,
                libhpdf-dev,
                python-dev,
-               liblas-dev,
                dh-autoreconf,
                libsvm-dev,
-               libvigraimpex-dev
+               libvigraimpex-dev,
+               libcv-dev,
+               libopencv-core-dev,
+               libopencv-contrib-dev,
+               libopencv-imgproc-dev,
+               libopencv-legacy-dev,
+               libopencv-photo-dev
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/saga.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/saga.git -b experimental
@@ -56,7 +61,7 @@
 Description: SAGA GIS development files
  SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
  information system used for editing and analysing spatial data.
- . 
+ .
  This package contains the header files for developing with SAGA.
  Install this package if you wish to develop software that uses the SAGA API.
 
@@ -71,7 +76,7 @@
 Description: SAGA GIS shared libraries
  SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
  information system used for editing and analysing spatial data.
- . 
+ .
  This package contains the library files for developing with SAGA.
 
 Package: python-saga
@@ -86,5 +91,5 @@
 Description: SAGA GIS Python bindings
  SAGA GIS (System for Automated Geoscientific Analyses) is a geographic
  information system used for editing and analysing spatial data.
- . 
+ .
  This package contains the Python bindings to SAGA.
