## saga 2.2.3+dfsg

=== debian/changelog ===
saga (2.2.3+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild for qhull transition.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Feb 2016 06:53:42 +0000

saga (2.2.3+dfsg-1) unstable; urgency=medium

  * Fix files-excluded path
  * Imported Upstream version 2.2.3+dfsg (closes: #808248)
  * Refresh patches
  * No longer install menu file
  * Don't install projection definitions twice
  * Update saga-depends

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 04 Jan 2016 20:58:20 +0100

saga (2.2.2-1) unstable; urgency=medium

  * Point to right branch for vcs-git
  * Update watchfile to find also versions separated by -
  * Imported Upstream version 2.2.2
  * Install more shared files

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 27 Oct 2015 15:52:10 +0100

saga (2.2.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.2.1+dfsg
  * Refresh patches
  * Add additional copyright holder

 -- Johan Van de Wauw <johan@vandewauw.be>  Thu, 24 Sep 2015 18:23:44 +0200

saga (2.2.0+dfsg-2) unstable; urgency=medium

  * Fix opencv module
  * Update my emailaddress

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 15 Sep 2015 22:59:50 +0200
