=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: saga
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>,
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Johan Van de Wauw <johan@vandewauw.be>,
            Francesco Paolo Lovergine <frankie@debian.org>
 Section: science
 Priority: optional
@@ -28,7 +27,7 @@
                libopencv-photo-dev
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/saga.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/saga.git -b experimental
+Vcs-Git: git://anonscm.debian.org/pkg-grass/saga.git
 Homepage: http://www.saga-gis.org/
 
 Package: saga
