=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS+=$(CPPFLAGS)
 
 %:
-	dh $@ --with python2 --with autoreconf
+	dh $@ --with python2 --with autoreconf --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --prefix=/usr --enable-openmp --enable-python $(shell dpkg-buildflags --export=configure)
@@ -20,8 +20,9 @@
 	dh_auto_build
 
 man:
+	pod2man --section=1 --release=$(VERSION) --center " " debian/saga_gui.pod >saga_gui.1
 	pod2man --section=1 --release=$(VERSION) --center " " debian/saga_cmd.pod >saga_cmd.1
-	pod2man --section=1 --release=$(VERSION) --center " " debian/saga_gui.pod >saga_gui.1
+	dh_auto_build
 
 override_dh_python2:
 	dh_python2 --no-guessing-versions
