=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
http://sf.net/saga-gis/saga[_-](\d\.\d\.\d).tar\.gz
