## saga 2.3.1+dfsg

=== debian/changelog ===
saga (2.3.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add dh-python to build dependencies.
  * Drop unused UPSTREAM_{URL,VERSION} variables.
  * Add patch to fix spelling errors.
  * Change priority for libsaga from extra to optional.
  * Bump Standards-Version to 4.2.0, changes: priority.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Drop obsolete get-orig-source target.
  * Remove obsolete README.source, repacking documented in copyright file.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add lintian overrides for appstream metadata issues.
  * Add lintian override for python-foo-but-no-python3-foo.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Aug 2018 18:31:14 +0200

saga (2.3.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix spelling errors.
  * Limit watch file to 2.3.x LTS releases.
  * Add libopencv-dev as preferred dependency for OpenCV 3.1.
    (closes: #841287)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Nov 2016 18:40:43 +0100

saga (2.3.1+dfsg-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Mark Use-pkg-config-for-Debian-version-of-dxflib.patch as Applied-Upstream.

  [ Johan Van de Wauw ]
  * Make dxflib patch identical to upstream version
  * Add patch to fix projections with gcc 6 (closes: #838915)

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 27 Sep 2016 09:36:27 +0200

saga (2.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Jul 2016 20:01:32 +0200

saga (2.3.1+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Files-Excluded for GPL-3+ files moved to other paths.
  * Update patches, changes:
    - Rename Use-debian-version-dxflib.patch to reflect content changes
    - Drop spelling-errors.patch, fixed upstream
    - Mark Use-debian-version-of-libsvm.patch as Forwarded: not-needed
    - Rename disable-cluster_isodata.patch to disable-imagery_isocluster.patch,
      the entire subdirectory is now excluded, not only cluster_isodata.cpp.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Jul 2016 19:14:19 +0200

saga (2.3.0+dfsg1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New repacked upstream release.
  * Also exclude GPL-3+ licensed files from repacked upstream tarballs.
  * Add patch to disable use of cluster_isodata.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2016 23:12:23 +0200

saga (2.3.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches applied upstream, refresh remaining patches.
  * Add --with-system-dxflib to configure options.
  * Add patch to fix spelling errors.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jul 2016 23:25:12 +0200

saga (2.2.7+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with GDAL 2.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 May 2016 16:27:02 +0200

saga (2.2.7+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Johan Van de Wauw ]
  * Imported Upstream version 2.2.7
    - Removed JasPer support. (closes: #818218)

  [ Bas Couwenberg ]
  * Update watch file to handle common issues.
  * Update version for virtual package.
  * Update copyright file, changes:
    - Separate copyright years and holders with a comma
    - Files on separate lines
  * Use desktop file in favor of menu file per CTTE #741573.
  * Install application icon in hicolor theme.
  * Override dh_install to use --list-missing.
  * Remove executable bit from saga_gui resource files.
  * Move architecture independent files to saga-common package.
  * Explicitly remove files not to be installed.
  * Enable all hardening buildflags.
  * Add templates target to update the version in package control files.
  * Strip trailing whitespace.

  [ Johan Van de Wauw ]
  * Split libsaga library

  [ Bas Couwenberg ]
  * Use minus sign instead underscore in package names.

  [ Johan Van de Wauw ]
  * Add transitional libsaga package
  * Use debian version of libdxf
  * Edit short description of saga_gdi lib
  * Bump version in install/control/override files
  * Remove obsolete Breaks/Replace
  * Add misc depends to libsaga
  * Document license for cluster_isodata

  [ Bas Couwenberg ]
  * Update copyright file, changes:
    - Group copyright holders by license
    - Use standalone license paragraph for BSD-2-clause & GPL-3+
    - Reorder Files sections for imagery subdirectories
  * Add lintian override for no-symbols-control-file.
  * Also install 22x22 icon in hicolor theme.
  * Bump Standards-Version to 3.9.8, changes: application icons.
  * Drop saga-depends executable, obsolete. Library package names match
    the SONAME which includes the upstream version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 May 2016 14:47:29 +0200

saga (2.2.4+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Add patch for various typos.

  [ Johan Van de Wauw ]
  * Only remove libfire files, not the whole module
  * Imported Upstream version 2.2.4+dfsg
  * Remove unneeded patches (applied/integrated upstream)
  * Bump years in copyright file

 -- Johan Van de Wauw <johan@vandewauw.be>  Thu, 25 Feb 2016 22:48:11 +0100
