=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: saga
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan@vandewauw.be>,
            Francesco Paolo Lovergine <frankie@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               dh-python,
                libdxflib-dev,
                libexpat-dev,
                libgdal-dev,
@@ -25,9 +25,9 @@
                libwxgtk3.0-dev,
                python-dev,
                swig
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/saga.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/saga.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/saga
+Vcs-Git: https://salsa.debian.org/debian-gis-team/saga.git
 Homepage: http://www.saga-gis.org/
 
 Package: saga
@@ -102,7 +102,6 @@
 Package: libsaga
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: libsaga-api-2.3.1,
          libsaga-gdi-2.3.1,
          ${misc:Depends}
@@ -127,4 +126,3 @@
  information system used for editing and analysing spatial data.
  .
  This package contains the Python bindings to SAGA.
-
