=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,7 @@
 
 CFLAGS += $(CPPFLAGS)
 
-VERSION          := $(shell grep '^AC_INIT' configure.ac | sed 's/AC_INIT(saga, \([0-9|\.]*\)\,.*)/\1/g')
-UPSTREAM_URL     ?= $(shell uscan --dehs | sed -n 's/.*<upstream-url>\(.*\)<\/upstream-url>.*/\1/p')
-UPSTREAM_VERSION ?= $(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
+VERSION := $(shell grep '^AC_INIT' configure.ac | sed 's/AC_INIT(saga, \([0-9|\.]*\)\,.*)/\1/g')
 
 TEMPLATES = $(wildcard debian/*.in)
 
@@ -58,7 +56,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xpython-saga
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
-
